Bug 1734881 - DiffusionKurtosisFit: FTBFS in Fedora rawhide/f31
Summary: DiffusionKurtosisFit: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: DiffusionKurtosisFit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1735413 (view as bug list)
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-07-31 16:07 UTC by Fedora Release Engineering
Modified: 2019-09-21 17:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-08 16:54:42 UTC


Attachments (Terms of Use)
build.log (16.95 KB, text/plain)
2019-07-31 16:07 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-07-31 16:07 UTC, Fedora Release Engineering
no flags Details
state.log (677 bytes, text/plain)
2019-07-31 16:07 UTC, Fedora Release Engineering
no flags Details


Links
System ID Priority Status Summary Last Updated
Github clwyatt DiffusionKurtosisFit issues 2 None None None 2019-09-21 17:17:58 UTC

Description Fedora Release Engineering 2019-07-31 16:07:00 UTC
DiffusionKurtosisFit failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36631575


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix DiffusionKurtosisFit at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
DiffusionKurtosisFit will be orphaned. Before branching of Fedora 32,
DiffusionKurtosisFit will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-07-31 16:07:03 UTC
Created attachment 1595214 [details]
build.log

Comment 2 Fedora Release Engineering 2019-07-31 16:07:05 UTC
Created attachment 1595215 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-07-31 16:07:06 UTC
Created attachment 1595216 [details]
state.log

Comment 4 Ankur Sinha (FranciscoD) 2019-08-01 17:14:26 UTC
*** Bug 1735413 has been marked as a duplicate of this bug. ***

Comment 5 Fedora Release Engineering 2019-08-04 04:24:24 UTC
Dear Maintainer,

your package has not been built successfully in 30. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
can be orphaned if this bug remains in NEW state more than 8 weeks.

A week before the mass branching of Fedora 31 according to the schedule [3],
any packages which still have open FTBFS bugs from Fedora 30 will be retired.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/
[3] https://fedoraproject.org/wiki/Releases/31/Schedule

Comment 6 Fedora Release Engineering 2019-08-08 16:54:42 UTC
The package was retired.


Note You need to log in before you can comment on or make changes to this bug.